### Property

# WebKit Settings:enable-page-cache

#### Declaration

    property enable-page-cache: gboolean [ read, write, construct ]

#### Description [src]

Enable or disable the page cache. Disabling the page cache is generally only useful for special circumstances like low-memory scenarios or special purpose applications like static HTML viewers. This setting only controls the Page Cache, this cache is different than the disk-based or memory-based traditional resource caches, its point is to make going back and forth between pages much faster. For details about the different types of caches and their purposes see: http://webkit.org/blog/427/webkit-page-cache-i-the-basics/.

Type:`gboolean`

Default value | TRUE
Getter method | `webkit_settings_get_enable_page_cache()`
Setter method | `webkit_settings_set_enable_page_cache()`

#### Flags

Readable | yes
Writable | yes
Construct | yes
Construct only | no